services:
  garbd:
    image: mariadb:11.4
    container_name: galera-arbitrator
    restart: always
    network_mode: host
    command:
      - garbd
      - --group=mgdev1
      # Must list ALL cluster nodes: PVE1, PVE2, and ITSELF (optional but good practice)
      - --address=gcomm://172.16.201.206,172.16.201.106,172.16.201.250
      - --options=pc.wait_prim=no